busvoodoo_hiz.h File Reference

BusVoodoo high impedance (HiZ) default mode (API) More...

Go to the source code of this file.

## Variables

const struct busvoodoo_mode_t | busvoodoo_hiz_mode
| HiZ mode interface definition.

## Detailed Description

BusVoodoo high impedance (HiZ) default mode (API)

Author
  King Kévin kingk.nosp@m.evin.nosp@m.@cuvo.nosp@m.odoo.nosp@m..info

Date
  2018

Definition in file busvoodoo_hiz.h.